Bug 50944 - Not all initscript messages are translated to german
Not all initscript messages are translated to german
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-05 07:35 EDT by Bernd Bartmann
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 18:42:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2001-08-05 07:35:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.2.19bb01-ide+raid+ipsec
i686)

Description of problem:
When starting up a ROSWELL system which is setup to use german language you
see some initscript messages in german some in english. This is very
annoying. Either all messages should be in english or in german but not
mixed.

How reproducible:
Always

Steps to Reproduce:
1. Install ROSWELL with german as default language
2. Watch the initscript messages
3.
	

Additional info:
Comment 1 Bill Nottingham 2001-08-05 17:04:20 EDT
Yup, waiting on updated translations.
Comment 2 Glen Foster 2001-08-06 18:41:56 EDT
We (Red Hat) should try to fix this for the next release.
Comment 3 Federico Musto 2001-08-17 08:14:44 EDT
A new commit will be done later with new images
Comment 4 Bernd Bartmann 2001-08-22 05:08:09 EDT
Still not fixed in ROSWELL Beta 2.

Note You need to log in before you can comment on or make changes to this bug.